*, *:after, *:before, h1{
    margin: 0;
    box-sizing: border-box;
}
* {
    font-family: 'Open Sans', sans-serif;
}
a {
    text-decoration: none;
}
.container {
    max-width: 1600px;
    margin: 0 auto;
}
button {
    border-radius: 5px;
    outline: none;
    border: 0;
}

input, select, textarea {
    border-radius: 5px;
    background: #FFFFFF;
}
ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.react-datepicker-wrapper,
.react-datepicker__input-container,
.react-datepicker__input-container input  {
    width: 124px;
    height: 35px;
    margin-right: 65px;
    border-radius: 5px;
    text-align: center;
}

